Platform Docs

Deprecation Notice - Webhooks require HTTPS

Deprecation Notice:

Deprecation Date: November 1st 2016 Clover will stop supporting webhook urls that use http://. For the reason of increasing security on both ends. We will require developers to use https:// for their webhooks. To prevent any outages for your clients please make sure you make the changes prior to the deprecation date. Thank you, Clover Team

Updated 9 months ago


Deprecation Notice - Webhooks require HTTPS


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.